mailman 1:2.1.13-5 source package in Debian

Changelog

mailman (1:2.1.13-5) stable-security; urgency=high
  * Upload to stable to fix security issue.  * CVE-2011-0707: Cross site scripting in subscriber names. -- Thijs Kinkhorst <email address hidden>  Wed, 16 Feb 2011 20:36:49 +0100

Upload details

Uploaded by:
Mailman for Debian on 2011-03-19
Uploaded to:
Squeeze
Original maintainer:
Mailman for Debian
Architectures:
any
Section:
mail
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section
Squeeze release main mail

Builds

Downloads

File Size SHA-256 Checksum
mailman_2.1.13-5.dsc 1.6 KiB 277427dde44fdcf1e34c0100b89a04cba54f4f5a6980ce2f99c0f0cfe42cf480
mailman_2.1.13.orig.tar.gz 7.8 MiB ddab5169c851e49134d8e58fd0d5fd3b920d8ddb5f52582c2ec95076c746a25e
mailman_2.1.13-5.debian.tar.gz 107.8 KiB 30dd6f06dff2ebfe3cc1d1b363de9229a6e5c3161813ba16741308ac250bf793

No changes file available.

Binary packages built by this source